.m-checkbox-group {
	position: absolute;
	right: 7px;
	z-index: 0;
	height: 25px;
	width: 25px;
	border-radius: 2px;
	top: 7px;
}

.m-checkbox-group .m-checkbox {
	display: block;
	position: relative;
	padding-left: 35px;
	margin-bottom: 12px;
	cursor: pointer;
	font-size: 22px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

/* Hide the browser's default checkbox */
.m-checkbox-group .m-checkbox input {
	position: absolute;
	opacity: 0;
	cursor: pointer;
	height: 0;
	width: 0;
}

/* Create a custom checkbox */
.m-checkbox-group .m-checkbox .checkmark {
	position: absolute;
	top: 0;
	left: 0;
	height: 25px;
	width: 25px;
	background-color: #eeeeee9c;
	border: 1px solid #929292;
	z-index: 0;
	border-radius: 50%;
}

/* On mouse-over, add a grey background color */
.m-checkbox-group .m-checkbox:hover input ~ .checkmark {
	background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.m-checkbox-group .m-checkbox input:checked ~ .checkmark {
	background-color: #029b31;
	border-color: #029b31;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
	content: "";
	position: absolute;
	display: none;
}

/* Show the checkmark when checked */
.m-checkbox-group .m-checkbox input:checked ~ .checkmark:after {
	display: block;
}

/* Style the checkmark/indicator */
.m-checkbox-group .m-checkbox .checkmark:after {
	left: 9px;
	top: 5px;
	width: 5px;
	height: 10px;
	border: solid white;
	border-width: 0 3px 3px 0;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

.hide {
	display: none;
}

#delete-confirm {
	z-index: 999;
}

#delete-confirm .confirm-body {
	background: hsl(158,5%,23%);
	bottom: 0;
	position: fixed;
	width: calc(100% - 250px);
	display: flex;
	justify-content: center;
	flex-direction: column;
	margin-left: 250px;
	align-content: center;
	align-items: center;
	padding: 12px 0;
}

#delete-confirm .confirm-body .m-btn {
	border-radius: 2px;
	color: #ddd;
	border: 1px solid hsl(0,0%,35%);
	background-color: hsl(0,0%,23%);
	cursor: pointer;
	text-align: center;
	min-width: 100px;
	padding: 4px;
}

#delete-confirm .confirm-body .m-btn.m-btn-danger {
	color: #fff;
	background-color: #dc3545;
	border-color: #dc3545;
}

@media (min-width: 768px) and (max-width: 1024px) {
	#delete-confirm .confirm-body {
		width: 100%;
		margin: 0;
	}

	#m-confirm .m-confirm-window  {
		width: 95% !important;
	}
}

@media screen and (max-width: 767px) {
	#delete-confirm .confirm-body {
		width: 100%;
		margin: 0;
	}

	#m-confirm .m-confirm-window  {
		width: 95% !important;
	}
}

#m-confirm {
	position: fixed;
	left: 0;
	top: 0;
	height: 100vh;
	width: 100vw;
	background-color: hsla(0,0%,0%,0.3);
	z-index: 10000000000000000;
}

#m-confirm .m-confirm-window {
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 400px;
	height: auto;
	background-color: hsl(0,0%,18%);
	border-radius: 3px;
	border: 1px solid hsl(0,0%,45%);
	box-shadow: 2px 8px 16px hsl(0,0%,0%);
	padding: 20px 15px;
}

#m-confirm .m-confirm-window .m-confirm-massage {
	font-size: 15px;
	line-height: 23px;
	color: hsl(0,0%,100%);
	text-align: center;
	padding-bottom: 20px;
}

#m-confirm .m-confirm-window.m-limit_file p {
	font-size: 13px;
}

#m-confirm .m-confirm-window.m-limit_file ul {
	display: flex;
	justify-content: center;
}

#m-confirm .m-confirm-window .m-btn-group .m-btn {
	color: #ddd;
	border: 1px solid hsl(0,0%,35%);
	background-color: hsl(0,0%,23%);
	width: 48%;
	height: 40px;
	display: inline-block;
	text-shadow: 1px 1px 3px hsl(0,0%,20%);
	cursor: pointer;
	text-align: center;
}

#m-confirm .m-confirm-window .m-btn-group .m-btn--center {
	display: block;
	margin: 0 auto;
}

#m-confirm .m-confirm-window .m-btn-group .m-btn span {
	margin-top: 10px;
	font-size: 14px;
	line-height: 14px;
	display: block;
}

#m-confirm.m-confirm--redirect .m-confirm-window {
	padding: 20px 35px;
}

#m-confirm.m-confirm--redirect .btn_std_item a {
	padding: 3.5vw 0;
	border-radius: 3px;
}

#m-confirm.m-confirm--redirect .m-confirm-massage {
	font-size: 16px;
}

#m-confirm.m-confirm--redirect .btn-close-modal {
	position: absolute;
	height: 30px;
	width: 30px;
	padding: 5px;
	border: none;
	background: transparent;
	top: 15px;
	right: 15px;
	cursor: pointer;
}

.file-title {
	margin: 8px 0;
	border-bottom: 1px solid hsl(158,100%,35%);
	padding: 8px 0;
}

.file-title p {
	margin-bottom: 12px;
}

.btn_copy.no-copy {
	opacity: 0.2;
	visibility: hidden;
	cursor: not-allowed;
	user-select: none;
}

/* Custom Checkbox */
.m-custom-checkbox {
	display: inline-block;
	position: relative;
	margin-bottom: 12px;
	cursor: pointer;
	font-size: 15px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	padding-left: 28px;
}

/* Hide the browser's default checkbox */
.m-custom-checkbox input {
	position: absolute;
	opacity: 0;
	cursor: pointer;
	height: 0;
	width: 0;
}

/* Create a custom checkbox */
.m-custom-checkbox .checkmark {
	position: absolute;
	top: -5px;
	left: 0;
	height: 25px;
	width: 25px;
	border: 1px solid #6a6a6a;
	background-color: #fff;
	border-radius: 4px;
}

/* On mouse-over, add a grey background color */
.m-custom-checkbox:hover input ~ .checkmark {
	border: 1px solid #6a6a6a;
	background-color: #fff;
}

/* When the checkbox is checked, add a blue background */
.m-custom-checkbox input:checked ~ .checkmark {
	border: 1px solid #2196F3;
	background-color: #2196F3;
}

/* Create the checkmark/indicator (hidden when not checked) */
.m-custom-checkbox .checkmark:after {
	content: "";
	position: absolute;
	display: none;
}

/* Show the checkmark when checked */
.m-custom-checkbox input:checked ~ .checkmark:after {
	display: block;
}

/* Style the checkmark/indicator */
.m-custom-checkbox .checkmark:after {
	left: 9px;
	top: 5px;
	width: 5px;
	height: 10px;
	border: solid white;
	border-width: 0 3px 3px 0;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}
